html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
*, *:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
body{line-height:1;font-family:'PT Sans Narrow', verdana, arial, sanf-serif;font-size:14px;overflow-x:hidden;}
address{font-style:normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
figure{line-height:0;}
nav ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
img{border:none;}
fieldset{border:none;}
caption{display:none;}
img,video,audio{max-width:100%;height:auto;}
hr{float:left;display:block;width:100%;height:1px;border:0;border-top:1px solid #A5A5A5;border-bottom:1px solid white;margin 0px;padding:0;}
input, select,textarea{vertical-align:middle;border-radius:0;outline:none;max-width:100%;}
h1{font-size:2.25em;line-height:1.2em;}
h2{font-size:1.5em;line-height:1.2em;}
h3{font-size:1.125em;}
h4{font-size:0.875em;}
html{-webkit-text-size-adjust:none;}
html, body{min-height:100%;margin:0;padding:0;}
@media all and (min-width:1900px){#slideshow,#slideshow div{background-size:100%;}
}
.sf_wrapper{width:100%;max-width:1000px;margin:0px auto;position:relative;padding:0px 20px;}
.stappen ul{padding:0px !important;}
.stappen ul li{width:33%;}
#freeitems{font-size:16px;}
.vartabel td img{margin-right:20px;}
.vartabel{margin-left:10px;}
ul.specs{padding-left:0px!important;}
.fastbox ul{padding-left:20px!important;}
#footer .andre{left:20px;bottom:40px;}
#footer .copy{left:20px;bottom:20px;}
#opties{margin:10px 0px 0px 0px;}
#zoek-dealer{background-size:100%;}
#introstuk{margin:0px;background-size:100%;}
.slogantext,#intropagina{width:100%;}
.introbox{width:50%;margin:0px;padding:3px 0px 0px 50px;}
#bovenstuk{height:auto;}
.introbox ul li{width:50%;padding:0px 20px 0px 0px;margin:0px 0px 0px 0px;}
.introbox ul li a:link, .introbox ul li a:visited, .introbox ul li a:hover{width:100%;}
div.scrollable div.items div.object .item{padding:0px;margin:120px 0px 0px 80px;}
#menu{width:100%;height:auto;}
.flags,#sitelinks{float:right;position:inherit;width:auto;right:0px;}
#howto{width:100%;height:auto;float:left;}
.slogantext{height:auto;}
.fade .mosaic-overlay{background-size:100%;}
#slidebox{width:50%;}
#onderstuk,#footerstuk{float:left;}
.fastfender25-big{left:700px;}
a.blue-circle:link, a.blue-circle:visited{width:225px;height:240px;}
#zoek-dealer,#dealerbox,#footer,#zoek-dealer .searchbox2{width:100%;}
#zoek-dealer form fieldset p input.input_searchfield{width:75%;}
a.blue-circle:link, a.blue-circle:visited{right:0px;left:inherit;}
.searchbox{width:50%;}
#zoek-dealer .searchbox2 form p label{top:0px;}
#zoek-dealer form fieldset p input.input_searchfield{background:#fff url("../images/searchicon.png") no-repeat 8px 4px;}
#footerbox,#onderstuk{height:auto;min-height:700px;}
#footer{height:auto;min-height:700px;}
#footerbox{width:100%;max-width:1000px;margin:0px auto;position:relative;padding:0px 20px;}
#logo-bringout a:link, #logo-bringout a:visited{left:40%;}
iframe,#contentbox .text,#contentbox .text .intro{width:100%;}
#slideshow2{background-size:100%;}
.headercontent,.headercontent .text2{width:100%;max-width:1000px;}
#groups ul{max-width:950px;}
.headercontent .text2{width:100%;max-width:1000px;margin:0px auto;position:relative;padding:0px 20px;}
#contentbox .text .intro{padding:0px;}
#kruimelpad{left:0px;}
#contentbox{width:100%;}
.fotosoverzicht{width:100%;}
.fotosoverzicht a{width:23%;margin:0px 1%;background-size:100%;}
.fotosoverzicht img.pica{width:100%;background-size:100%;margin:0px;}
#footer .adres .gegevens{width:50%;}
#addnoise_label{/*bottom:20px;*/}
#container{overflow:hidden;}
.menu_bar{display:none;right:20px;height:30px;width:90px;font-family:'MyriadProCondensedItalic';position:absolute;background-color:rgb(0, 139, 203);cursor:pointer;text-align:center;line-height:30px;color:white;}
#groups ul{width:100%;}
#footer .adres{width:auto;}
.embed-container{margin-top:20px;position:relative;padding-bottom:56.25%;padding-top:30px;height:0;border:0px;overflow:hidden;}
.embed-container iframe, .embed-container object, .embed-container embed{position:absolute;top:0;left:0;border:0px;width:100%;height:100%;}
#overzicht_map{width:100%;}
.sidebar{width:70%;position:absolute;top:0px;right:0px;}
.contentleft{width:60%;padding-right:5%;padding-bottom:0px !important;}
#map_canvas{width:100% !important;height:100% !important;}
#submenu #nav a{height:36px;}
#submenu #nav li{width:100%;}
#overzicht .dealer{width:100%;}
#overzicht{width:100%;}
.vervolg #footer,.vervolg #footerbox{min-height:300px;}
a.blue-circle:link, a.blue-circle:visited{left:0px !important;}
.vervolg #footerastuk,.vervolg .fastfender25-big,.vervolg #dealerbox{display:none;}
.video_box{float:left;width:100%;}
.vervolg .container{width:102%;margin-left:-1%;}
.vervolg .grid .mix{width:23%;margin:0px 1% 10px;}
.vervolg .list .mix{width:100%;}
.vervolg .title_downloads{float:left;}
.screenshot{margin-top:10px;}
.container{padding-bottom:60px;}
.catbox{width:30%;}
.catbox:hover,.photo-left:hover{height:auto!important;}
.catbox .title, .catbox a .title{height:110px;}
#cloud-zoom-big{border:3px solid rgb(0, 139, 203);border-radius:10px;}
.subprods{position:absolute;top:-109px;right:0px;left:auto;}
#contentbox .text{width:60% !important;}
.wrapper-video{position:relative;height:auto;width:auto;}
.popup-youtube{display:block;height:auto;cursor:pointer;cursor:hand;}
.popup-youtube .playbutton{display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100px;height:100px;margin:auto;border-radius:50%;background-color:#008BCA;color:white;opacity:0.75;padding:5px 4px 3px 4px;box-sizing:border-box;}
.popup-youtube:hover .playbutton{opacity:.9;}
#rightbox{width:100%;padding-left:30px;}
#contentbox #rightbox .text{width:100% !important;margin-right:0px;}
.addformInput,.addformInputSmall{height:30px;line-height:30px;margin-bottom:5px;}
.addformInputSmall{width:50%;}
.addformInput,.addformArea{width:100%;}
.addform td.element{float:left;width:90%;}
.winkeltekst{width:100%;}
.big #contentbox .text,#contentbox .text.big{width:100% !important;}
.drie-cat .catbox{margin:0px 1% 60px !important;}
.drie-cat .catbox .photo-left{width:100%;}
.drie-cat{float:left;width:100%;}
#tiptip_holder{display:none!important;}
.catbox .photo-left img, .catbox .photo-left a img{width:100%;}
.engels #headerwrapper,.duits #headerwrapper{}
.action-2for1 a{right:0px;left:auto;z-index:12;background-size:100%;padding:28px 10px 0px 0px;}
span.price-circle{height:250px;}
.action-3for1{background-size:100%;padding:30px 10px 0px 0px;left:0px;}
.instruction #footerbox{min-height:100px;}
.instruction a.naarboven:link,.instruction a.naarboven:visited{top:0px;}
.aantalfield{padding:5px 10px 5px 10px;width:50px;}
.fastbox ul li a.share:link, .fastbox ul li a.share:visited{height:23px;-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
.fastbox ul li a.share:hover, .fastbox ul li a.share:hover{background:url("../images/share_icon.gif") no-repeat 5px 0px;}
.vervolg .action-2for1 a:hover{text-decoration:none;}
tbody,table{float:left;width:100%;}
.rij2{float:left;width:100%;margin:0px;}
.text ul{padding-left:40px;}
.detailomschrijving{width:100%;}
td, th{display:table-cell;vertical-align:middle;}
.engels .winkeltekst .links{width:100%;}
.engels .winkeltekst .rechts{width:100%;margin-bottom:20px;}
.vervolg .addform tr{width:100%;float:left;}
.vervolg .addform td{}
#submenu #nav li ul ul{left:200px;}
.msg_head1,.msg_head2{padding:10px 0px;float:left;}
#billing-country{padding:10px;-moz-border-radius:5px;-webkit- border-radius:5px;border-radius:5px;}
#topbar{z-index:999;}
.cart,.cart tbody{float:inherit;}
.ff-cat{float:left;width:100%;}
.vervolg.big.duits .action-2for1 a{top:360px !important;}
#zoek-dealer form fieldset p input.input_searchfield{margin-left:0px;}
#zoek-dealer input.submit,#submenu{left:0px;}
.target{float:left;width:210px;height:36px;font-family:'MyriadProCondensedItalic', arial, serif;position:relative;z-index:99999;color:#fff;font-size:18px;padding:5px 12px 7px 36px;margin:0px 0px 0px 0px;line-height:28px;font-style:normal;font-weight:normal;text-decoration:none;border:0px;background:#092842 url("../images/headerlink.png") no-repeat 2px 3px;-moz-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;-webkit-transition:all 0.1s ease-out;transition:all 0.1s ease-out;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.target option{font-size:16px;text-align:center;}
.headercontent img{height:auto!important;}
.winkeloverzicht{float:left;width:100%;}
.winkeloverzicht .productimg{float:left;width:12%;}
.winkeloverzicht .productname{float:left;margin:10px 0px;padding-left:10px;width:88%;margin-top:15px;}
.big .winkeloverzicht .productname{margin-top:50px;}
.winkeloverzicht .productsets{float:left;width:35%;padding-left:10px;}
.winkeloverzicht .productaantal{float:left;width:50px;margin-top:-5px;}
.winkeloverzicht .btn_bereken{margin-left:15px;}
.winkeloverzicht .productmath{margin:0px 15px;float:left;}
.winkeloverzicht .productprijs{float:left;width:10%;}
#footer .adres .gegevens{width:25%;}
.winkeloverzicht .producttotaal{float:left;width:10%;}
.duits #logo-bringout,.engels #logo-bringout{display:none;}
.winkeloverzicht .winkel_del{float:left;width:26px;margin:0px 5%;}
#footer .adres{left:20px;width:100%;margin:0px;}
.input_radiusfield{display:none!important;}
@media all and (max-width:1050px){#logo a:link, #logo a:visited, #logo a:hover{left:20px;}
.mosaic-block{width:205px;height:270px;}
.fastfender25-big{left:400px;}
.introbox ul li a:link, .introbox ul li a:visited, .introbox ul li a:hover{font-size:16px;}
#mapsbox{width:340px;}
}
@media all and (max-width:960px){#mapsbox{width:300px;}
.headerbuttons a:link, .headerbuttons a:visited{margin:10px 0px 0px 5px;}
.engels .ff-detail,.duits .ff-detail{top:80px;}
.action-3for1{left:0px;}
.ff-detail{padding-left:0px;}
.drie-cat .catbox{width:31%;}
.drie-cat .catbox .title,.drie-cat .catbox a .title{bottom:30px;}
.catbox{width:50%;margin:0px;}
.vervolg .title_downloads{float:left;width:100%;}
.introbox .intro{width:100%;}
.introbox{width:100%;}
#container{overflow:hidden;}
.mosaic-block{background:none;}
.flags ul li{margin:0px 0px 0px 15px;}
#sitelinks ul li a{margin:8px 7px !important;}
#menu{left:0px;top:100px;padding-left:20px;}
.slogantext h2{font-size:52px;}
#nav li{width:33%;}
#addnoise_label{bottom:10px;}
.mosaic-block{width:45%;height:281px;margin-top:0px !important;text-align:center;}
.fade .mosaic-overlay{background-position:center;}
.details{margin:15px auto;}
#onderstuk{margin:-100px auto 0 auto;}
.details{width:180px;}
.fade .mosaic-overlay{background-size:220px;background-repeat:no-repeat;}
.slogantext{padding-left:0px;}
.details p{font-size:16px;}
.introbox{padding-left:0px;}
.introbox .intro{padding-right:20px;float:left;margin-bottom:20px;}
#slidebox{margin:0px 25%;}
.introbox ul{width:100%;}
.introbox ul li{width:25%;}
#footer{min-height:200px;}
#footer .adres{left:0px;margin:0px;bottom:110px;}
#footer .andre{left:0px;margin:0px;}
#footer .copy{bottom:10px;left:0px;}
#logo-bringout a:link, #logo-bringout a:visited{top:0px;}
.headercontent .text2{left:0px;}
.headercontent .text2 h2{font-size:160px;}
span.step{left:39%;}
.vervolg .blue-circle{left:0px !important;}
.detailfoto{float:left;width:50%;position:relative;margin-left:-35px;}
#detail_links{width:100%;}
.detailfoto_thumbs{float:left;width:50%;margin-top:50px;}
.ff-detail{border-left:0px;}
#cloud-zoom-big{display:none !important;}
.vervolg .action-2for1 a{top:-75px !important;}
.ff-detail{width:100%;}
.fastbox,#variaties{margin-left:0px;width:100%;}
.engels .vier-cat .catbox:nth-child(3),.duits .vier-cat .catbox:nth-child(3){clear:left;}
.product{font-size:16px;line-height:16px;}
.vervolg.big.duits .action-2for1 a{top:665px !important;}
.winkeloverzicht .productsets{width:25%;}
.winkeloverzicht .producttotaal,.winkeloverzicht .productprijs{width:15%;}
.winkeloverzicht .winkel_del{margin:0px 0px 0px 2%;}
.headercontent .text h1,.headercontent .text p{padding-left:0px;}
#introstuk{background:none;}
}
@media all and (max-width:767px){.detailfoto_thumbs{float:left;width:50%;margin-top:50px;}
#logo-bringout a:link, #logo-bringout a:visited{left:30%;}
.vervolg .grid .mix{width:31%;}
.action-2for1 a{top:110px;right:20px;}
.engels #headerwrapper, .duits #headerwrapper{overflow:inherit;}
.engels #introstuk,.duits #introstuk{top:20px;}
#groups{height:175px;}
#mapsbox{width:260px;}
#contentbox .text h1{font-size:42px;line-height:44px;}
.headercontent .text2 h2{font-size:80px;}
.slogantext h2{font-size:42px;line-height:46px;}
.searchbox{width:70%;background-size:100%;margin:0px 15%;}
.fastfender25-big{top:137px;left:72%;z-index:12;margin-left:-100%;-webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}
.big .winkeloverzicht .productname{margin-top:40px;}
.controllers fieldset{width:100%;margin-bottom:15px;}
form#Filters button{margin-left:10px;}
#overzicht_map{height:500px;}
.fastfender25-big:focus{margin-left:-140%;}
.slogantext p{font-size:18px;line-height:24px;}
.headercontent .text{width:50%;}
.details p{font-size:16px;}
#sitelinks,.flags{width:auto;margin-left:10px;}
#sitelinks ul li a{margin:8px 10px;}
.headercontent img{right:0px;}
.headercontent .text h1 span{font-size:78px;}
.headercontent .text h1{font-size:62px;padding-left:0px;}
.headercontent .text p{padding-left:0px;font-size:23px;line-height:25px;}
a.meer{right:-75%;}
#addnoise_label{bottom:10px;}
.introbox{width:100%;}
#slideshow2{background-size:auto;}
.text ul,.text ul li{margin-bottom:10px;}
#slidebox{width:80%;margin:0px 10%;}
.introbox ul li{width:50%;}
.searchbox{width:100%;background-size:100%;margin:0px;box-sizing:inherit;-moz-box-sizing:inherit;padding:0px 20px;}
#zoek-dealer .searchbox2{margin:0px 0px 0px 0px;}
.stappen ul li{width:100%;}
}

@media all and (max-width:650px){.fastfender25-big{left:58%;}
#slidebox{width:100%;margin:0px;}
#mapsbox.sticky,#mapsbox{display:none;}
.catbox .photo-left{width:100%;}
#submenu{top:175px;}
.contentleft{width:100%;padding:0px;}
a.naarboven:link, a.naarboven:visited{z-index:1231;}
.vervolg .sidebar{width:100%;margin-top:0px;margin-bottom:70px;}
#rightbox .text{border-left:0px;}
.vervolg #contentbox .text{width:100% !important;}
a.meer{right:-25%;}
.menu_bar{display:block;}
.big .winkeloverzicht .productname{margin-top:25px;}
#nav a{height:auto;}
.headercontent img{right:-30%;}
a.meer{right:-65%;}
#menu{top:115px;}
.menu_bar{top:0px;}
#nav a{width:100%;margin:0px;}
#nav, #nav ul{display:none;float:right;width:50%;right:20px;top:50px;background:rgb(0, 139, 203);}
.contentleft #nav, #nav ul{display:block;}
#nav a span{color:#46BFFF;}
#nav li{width:100%;}
.headercontent .text p{font-size:22px;line-height:28px;}
#logo-small a:link, #logo-small a:visited, #logo-small a:hover{bottom:230px;left:-10px;}
#opties{top:-100px;}
.big #opties{top:0px;}
.vervolg .contentleft #zoek-dealer{height:170px;}
.vervolg .contentleft #overzicht{margin-bottom:50px;}
.addform td.element{width:100%;}
input.addformsubmit{width:100%;}
#rightbox .text h3{margin-top:0px;}
.vervolg .sidebar{position:relative;}
#rightbox{padding:0px;}
#contentbox #rightbox .text{padding-left:0px;}
.headercontent .text p{padding-left:0px;font-size:18px;line-height:20px;}
a.naarboven:link, a.naarboven:visited{right:-20px;}
#footer .adres .gegevens{width:50%;}
#menu{top:53px;}
#logo-bringout a:link, #logo-bringout a:visited{left:inherit;right:0px;}
}
@media all and (max-width:550px){span.step{bottom:90px;}
.introbox ul li a:link, .introbox ul li a:visited, .introbox ul li a:hover{font-size:16px;}
.vervolg .grid .mix{width:48%;}
#overzicht_map{height:400px;}
.mosaic-block{width:100%;margin:0px;}
a.naarboven:link, a.naarboven:visited{bottom:223px;}
div.scrollable{width:100%;}
.catbox a .textje{margin-left:20px;}
.detailfoto_thumbs img{width:30%;margin:0px 1%;}
.ff-detail{width:100%;padding-left:0px;}
.ff-detail h6 img{width:55%;}
.fastbox{width:100%;margin:20px 0px;}
.ff-detail .intro{width:100% !important;}
#variaties{width:100%;}
.drie-cat .catbox{width:50%;margin:0px 25% !important;}
.ff-detail ul.specs,.ff-detail ul.specs li{width:100%;}
.fastbox ul li{width:100%;}
.introbox ul li{padding:0px;width:50%;}
.fastbox ul li a:link, .fastbox ul li a:visited{margin:0px 0px 10px 0px;padding:0px 0px 0px 40px;}
.detailbuttons a:link, .detailbuttons a:visited{width:100%;margin-bottom:15px;}
}

@media all and (max-width:479px){#menu{top:115px;}
.mosaic-block{margin:0px;}
.drie-cat .catbox .title, .catbox a .title{left:110px;}
#menu{padding:0px;}
.vervolg #footer, .vervolg #footerbox{min-height:377px;}
#logo-bringout a:link, #logo-bringout a:visited{left:auto;top:12px;}
#menu{width:100%;margin:0px;right:0px;padding:0px 20px;box-sizing:inherit;-moz-box-sizing:inherit;}
#footer .adres .gegevens{float:left;}
.home #onderstuk{background:url("../images/pageback-line-v2.gif") no-repeat center center;}
#container{overflow:hidden;}
.catbox{width:70%;margin:30px 15%;}
.menu_bar{position:relative;top:0px;width:100%;margin:0px;right:0px;box-sizing:inherit;-moz-box-sizing:inherit;}
#nav, #nav ul{top:5px;width:100%;margin:0px 0%;right:0px;}
.headercontent .text p{display:none;}
#topbar{z-index:9999;}
a.meer{right:0%;top:100px;}
.headercontent .text h1{font-size:40px;}
.headercontent .text h1 span{font-size:58px;}
.headerbuttons{bottom:20px;}
.headerbuttons a:link, .headerbuttons a:visited{width:100%;margin:10px 0%;}
#logo a:link, #logo a:visited, #logo a:hover{background-size:100%;width:70%;left:10px;}
#groups ul li{width:23%;}
.headercontent img{top:125px;width:100%;height:325px;}
.details,.fade .mosaic-overlay{display:none !important;}
.mosaic-block{height:265px;}
span.step{bottom:75px;left:0px;text-align:center;width:100%;}
.introbox ul li{width:100%;padding-right:0px;}
#zoek-dealer form fieldset p input.input_searchfield{width:100%;}
.fastfender25-big{left:0px;}
#footerbox,#onderstuk{min-height:200px;}
#footer{min-height:200px;}
#logo-small a:link, #logo-small a:visited, #logo-small a:hover{bottom:314px;}
.catbox .title, .catbox a .title{bottom:180px;}
.headerbuttons{width:100%;}
.headercontent .text{left:20px;}
.winkeloverzicht .productimg{width:25%;margin-bottom:15px;}
.winkeloverzicht .productname{width:75%;}
.winkeloverzicht .productsets{width:75%;}
.winkeloverzicht .aantalfield{padding:10px 15px 10px 15px;}
.winkeloverzicht .productaantal{clear:left;margin:-10px 0px 20px 15px;}
.winkeloverzicht .productmath{margin:0px 0px 0px 10px;float:left;}
.winkeloverzicht .producttotaal, .winkeloverzicht .productprijs{width:auto;margin:0px 0px 0px 10px;}
.winkeloverzicht .winkel_del{margin:0px 2% 0px 2%;float:right;}
.action-2for1 a{margin:0px 5%;right:0px;}
.slogantext h2{font-size:32px;line-height:36px;}
.introbox .intro,.introbox p{padding-right:0px;}
.catbox a .textje{max-width:100%;margin-left:0px;text-align:center;}
#slidebox{background:rgb(6, 52, 73);margin-top:30px;-moz-border-radius:50% 50% 0px;border-radius:50% 50% 0px;}
.introbox ul{margin-left:-5px;}
#slidebox a.browse{top:inherit;bottom:10px;}
div.scrollable div.items div.object{width:480px;}
div.scrollable div.items div.object .item{width:96%;padding:0px 20px;float:left;margin:200px 0px 0px 0px;text-align:center;}
div.scrollable div.items div.object img{position:absolute;width:30%;margin:0px 35%;height:auto;}
div.scrollable div.items div.object a:link, div.scrollable div.items div.object a:visited{top:inherit;bottom:5px;color:white;right:10px;text-align:right;}
div.scrollable div.items div.object a:hover{color:#00a0eb;}
div.scrollable div.items div.object .item .intro2{width:100%;text-align:center;}
.searchbox h6{font-size:30px;line-height:34px;}
#addnoise_label{bottom:20px;}
}
@media all and (max-width:380px){#logo-bringout a:link, #logo-bringout a:visited{top:-120px;left:-10px;}
.vervolg.big.duits .action-2for1 a{top:565px !important;}
#container{overflow:hidden;}
#addnoise_label{bottom:80px;}
.action-2for1 a{right:0px;}
#overzicht{margin-top:20px;}
.drie-cat .catbox{margin:1px 5% !important;}
.vervolg #contentbox{margin-bottom:190px;}
.fastfender25-big{display:none;}
.home #onderstuk{background:url("../images/pageback-line-v2.gif") no-repeat top center;}
.vervolg .grid .mix{width:100%;margin:0px 0px 10px;}
form#Filters button{margin-left:10px;margin-top:10px;width:100%;}
#zoek-dealer .searchbox2 form p label{font-size:12px;}
a.blue-circle:link, a.blue-circle:visited{top:170px;}
#overzicht_map{height:300px;}
#contentbox .text{padding:20px 0px 55px 0px;}
.detailfoto_thumbs img{width:29%;}
.ff-detail h6 span{font-size:50px;margin-left:-14px;}
.ff-detail h6 img{margin-bottom:-4px;}
ul.specs li span{width:55%;}
.fastfender25-big{top:90px;}
div.scrollable{overflow:hidden;}
#footerbox,#onderstuk{min-height:1000px;}
#footer{min-height:973px;}
a.naarboven:link, a.naarboven:visited{bottom:424px;}
a.naarboven:hover{bottom:434px;}
#footer .adres{bottom:300px;}
#footer .adres .gegevens{width:140px;margin-top:20px;}
#addnoise_label{right:0px;}
#footer .adres .gegevens{float:left;}
.fastfender25-big{left:-86%;}
#zoek-dealer .searchbox2 form p label{width:100%;}
#logo-small a:link, #logo-small a:visited, #logo-small a:hover{bottom:170px;}
#zoek-dealer #submenu{}
#groups ul li a.ff-sail{width:70px;background-size:380%;height:70px;}
#groups ul li a.ff-sail:hover{background-position:-0px -70px !important;}
#groups ul li a.activeSlide.ff-sail{background-position:-3px 0px !important;background-size:75%;}
#groups ul li a.ff-25{width:70px;background-size:380%;height:70px;background-position:-65px 0px !important;}
#groups ul li a.ff-25:hover{background-position:-65px -70px !important;}
#groups ul li a.activeSlide.ff-25{background-position:-3px 0px !important;background-size:75%;}
#groups ul li a.ff-32{width:70px;background-size:380%;height:70px;background-position:-130px 0px !important;}
#groups ul li a.ff-32:hover{background-position:-130px -70px !important;}
#groups ul li a.activeSlide.ff-32{background-position:-3px 0px !important;background-size:75%;}
#groups ul li a.ff-40{width:70px;background-size:380%;height:70px;background-position:-195px 0px !important;}
#groups ul li a.ff-40:hover,#groups ul li a.activeSlide.ff-40{background-position:-195px -70px !important;}
#groups ul li a.activeSlide.ff-40{background-position:-3px 0px !important;background-size:75%;}
.action-2for1 a{right:-15px;}
span.price-circle{width:80%;margin:0px 10%;}
.catbox{width:70%;margin:0px 15%;}
.slogantext h2.notnl{font-size:36px;line-height:38px;}
.searchbox h6{font-size:25px;line-height:28px;}
.contentleft h1{font-size:32px;line-height:38px;}
.introbox ul li{width:100%;}
}
@media (max-device-width:1280px) and (orientation:landscape){.details p{font-size:18px;}
.flags ul li{margin:0px 0px 0px 15px;}
}
@media and (min-device-width:600px) (max-device-width:960px) and (orientation:portrait){#slidebox{width:70%;margin:0px 15%;}
.introbox ul li{width:50%;}
}